Retrieve Movement
curl --request GET \
--url https://api.fintoc.com/v1/accounts/{account_id}/movements/{id}import requests
url = "https://api.fintoc.com/v1/accounts/{account_id}/movements/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.fintoc.com/v1/accounts/{account_id}/movements/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"{\n \"id\": \"mov_BO381oEATXonG6bj\",\n \"object\": \"movement\",\n \"amount\": -1717,\n \"post_date\": \"2020-04-06T00:00:00.000Z\",\n \"description\": \"Cargo Seguro Proteccion Bancaria\",\n \"transaction_date\": \"2020-04-04T02:19:23.000Z\",\n \"currency\": \"CLP\",\n \"type\": \"other\",\n \"pending\": false,\n \"recipient_account\": null,\n \"sender_account\": null,\n \"comment\": null\n}""{}"Movements
Retrieve Movement
GET
/
accounts
/
{account_id}
/
movements
/
{id}
Retrieve Movement
v1 · Base URL https://api.fintoc.com/v1Headers
Fintoc Secret Key
Path Parameters
The id of the Account that holds the movement you want to get.
The id of the Movement you want to retrieve.
Query Parameters
The access token of the Link associated to the account, returned when creating said Link.
Response
200
Example:
"mov_BO381oEATXonG6bj"
Example:
"movement"
Example:
-1717
Example:
"2020-04-06T00:00:00.000Z"
Example:
"Cargo Seguro Proteccion Bancaria"
Example:
"2020-04-04T02:19:23.000Z"
Example:
"CLP"
Example:
"other"
Example:
false
Was this page helpful?